Bug 487229 - Kickstart activation keys not getting associated with kickstart profile
Kickstart activation keys not getting associated with kickstart profile
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike McCune
Jesus M. Rodriguez
:
Depends On:
Blocks: space05 swcobbler05
  Show dependency treegraph
 
Reported: 2009-02-24 16:40 EST by Mike McCune
Modified: 2012-03-06 04:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:10:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2009-02-24 16:40:57 EST
Two problems:

Problem One
===========
1) Create a kickstart profile
2) Create an activation key
3) associate activation key with kickstart profile from step 1
4) Go to the "Kickstart File" page and view the profile:

Note the lack of the activation key in the rhnreg_ks call.

Problem Two
===========
1) Add some child channels to a kickstart profile in the GUI
2) Try the rhnreg_ks call from the "Kickstart File" tab on a client

Note that the system didnt get the child channels subscribed.
Comment 2 Jesus M. Rodriguez 2009-04-14 10:13:14 EDT
Spacewalk 0.5 released.
Comment 3 Miroslav Suchý 2009-09-17 03:10:37 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.